{
  "type": "service_account",
  "project_id": "pure-anthem-457411-k2",
  "private_key_id": "e81f3eb74f6bd6e349adcb3842f703cb05ef43af",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQC/g9bbju0JEEEJ\ngdr8VpWpoJ6l+l4s8olCjqFj0nrzQ7UDtx4yyjTs+DNVPg4Mjt7LF1MDL8OqjCWD\no8J5ex0zNa1rPK/xvuvSMx1AzUTaLgJBM4JMQMEhAc9Sesu2mGoZxGjIhWVb8Wu8\nRnSZqw6FOmd2vjvlzAZ/5CfgNK8rRexN1/PP+igYb3JRpgLADdi7Shpx+rQOSJZ5\nshzQWDLos8hx1yyFwO85cH3jTdOvME5AQUy1WmrxCWcDObRysdk2HNpxJuX69PYy\nATFdy194+Zsxd6hwHgx0N7w1diAmdRPrBJiBKsLTWBtpf92nJ4lytwajWYmJfQjC\ntTwCH9QrAgMBAAECggEAEbsPg9FGMb4e/1XV4+HSRluYBI7a9DdaLN7Oo1LDzkzY\n7+ies54T61KJUh2GKHR7vPrCVTuxVlNWT8s0AJI84FZaYWDDe1KtO48+6JZ4huiW\njdnKeOvP1ZH4006KGLQgspUEDHiJK0t9KXeuaOG03PHMzWoMWpiai3GgnXnTM+LC\ncc4ovOl8nAniLzHc6G1PI84TYgcvYAS0xU/flbri8SpJ7PYy3A0PxXnUp2x0L4Fq\nu6/pPJMPHtdBl6A1yKi4Dzhr5nVotDF22qpf9a7848Kt7SF/z8ySm3/QJG7xTi3q\n4sdV4VakBI377+3hSRAkduH8JwAC9PHAuB29VjVFBQKBgQD/1I4EeEgPUcxqZANL\nC/0yFjBPcbWdwoyp624d477n/lbJLMO1JeJ4sgDgYzkEpqHEVBA1ayxtf3ONnPur\nXEdS2IkWBiJ9N7V0hrrZLsO3ed1DrypM9qUrLoxSy4Cpat1QxQfI3jxO1alz7+8U\n/UwH3orQPuLRejAhL3ZZBhzj7wKBgQC/pFzK/bucM/TlKKOe0adQ17jZUiP91kSi\nkj8l5794Gdcz1JumBz99szocO//7fALJ7GrwfqzVAcK5JgjQaHq9DIb09woZKcR+\nZMiLMP559F6ztN9YFig2edJ/J0q5SRhsj+a3hDGWLehaI/yeGBuzPNvFnSRMeNW5\n8zaOQ9wnhQKBgQCRmLSikpngLht6SSUeptoYkUw5SmukNz66zcRDuoPBoJxfrdxL\n0h3LtvKMwauHnBXgmD8JR89nGev3omoQolntKlMKd79VKEla4fqg895rIy3sAVq/\npndl1f4CeNLmmG0QNLIzfVcxPqRL2Tdl6KpGqD60ObX4peOSX2KpU7NJfQKBgQCZ\nDTdels3irkwDSDWEfYPWuLJUPZmo/BrMi2gLac4sqNaJ+l5kdp1qUl0yd2i0/BFu\nGnY9o618YG+XVpzrdMWxffO6aCGUfxsCppLTN0nFNDj95JIK04dCGoDWNBclaw8q\nhLKKFfVUL03Fz7/MswxMVWpfpGR8/nQSkf8cF24X0QKBgQDVSZcxMpzo9XlSbfFq\nEAD5i++JYyVgO00uDVRKS+ovYwRsNIcORMBHGnihKIiIimKjfO+n2DRFwKXz1pDp\n3o1XIQYh/2vvoCDC19b1KjJRQOquJ8za8WSjt0oQ6jZEfK7Zk4IrVFIrBjyULHTz\nTVBj/d+4PE8Ug6cHPpmGvc5C0Q==\n-----END PRIVATE KEY-----\n",
  "client_email": "osala-696@pure-anthem-457411-k2.iam.gserviceaccount.com",
  "client_id": "103183856255777573002",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/osala-696%40pure-anthem-457411-k2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
